Page MenuHomePhabricator

[libc++] [P0646] Add feature-test macro for __cpp_lib_list_remove_return_type.
ClosedPublic

Authored by curdeius on Nov 14 2019, 2:28 PM.

Details

Summary

The return type modification has already been implemented in rL364840 and rL365290.

Diff Detail

Event Timeline

curdeius created this revision.Nov 14 2019, 2:28 PM
ldionne accepted this revision.Mar 11 2020, 11:54 AM

Thanks for the patch!

This revision is now accepted and ready to land.Mar 11 2020, 11:54 AM
curdeius updated this revision to Diff 249855.Mar 12 2020, 2:01 AM

Rebase to master.

Herald added a reviewer: Restricted Project. · View Herald TranscriptMar 12 2020, 2:01 AM
This revision now requires review to proceed.Mar 12 2020, 2:01 AM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 12 2020, 3:47 AM
This revision was automatically updated to reflect the committed changes.